发布于: May 2, 2018

在 AWS GovCloud (美国) 区域,我们更新了 Amazon RDS for PostgreSQL 以支持 PostgreSQL 次要版本 9.6.6、9.5.10、9.4.15 和 9.3.20。这次发布修复了三项 PostgreSQL 安全漏洞,此外还包含对其他错误的修复以及改进。

通过这次更新,我们还增加支持用于在版本 9.6.6 中模拟的通用功能和数据包子集的“orafce”扩展;以及用于在版本 9.6.6 中提供函数前缀范围功能的“prefix”扩展。

AWS 管理控制台中,您只需单击几下鼠标,创建新的 Amazon RDS for PostgreSQL 数据库实例,或者使用点击式升级来升级现有实例,从而使用新的版本。在升级操作期间,您的数据库实例会在一段很短的时间内不可用。在 Amazon RDS 用户指南中可以了解有关升级数据库实例的更多信息。

Amazon RDS for PostgreSQL 让用户能够在云中轻松设置、操作和扩展 PostgreSQL 部署。有关区域可用性,请参阅 Amazon RDS for PostgreSQL 定价